@charset "UTF-8";
/* CSS Document */

body {
	background-attachment: fixed;
	background-color: #000;
	background-image: url(img/back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

@font-face {
    font-family: "vagrounded";
    src: url(http://www.sbpublicidad.com.mx/vagroundedbold.ttf) format("truetype");
}
.vagroundedlist {
	font-family: "vagrounded", Verdana, Tahoma;
	font-size:14px;
	padding-top:4px;
	color:#8DC63F;
	text-decoration:none;
	letter-spacing:1px;
	word-spacing:normal;	
}

.vagroundedlist a:link{ 
    font-family: "vagrounded", Verdana, Tahoma;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	letter-spacing:1px;
	word-spacing:normal;
}
.vagroundedlist a:hover{ 
    font-family: "vagrounded", Verdana, Tahoma;
	font-size:14px;
	color:#8dc63f;
	text-decoration:none;
	letter-spacing:1px;
	word-spacing:normal;
}
.vagroundedlist a:visited{ 
    font-family: "vagrounded", Verdana, Tahoma;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	letter-spacing:1px;
	word-spacing:normal;
}

.city{
	position:fixed;
	margin:0 auto;
	top:130px;
	z-index:-10;
	height:1480px;
}

#verde{
	top:130px;
	width:103%;
	height:600px;
	position:fixed;
	bottom:-60%x;
	text-align:center;
	vertical-align:middle;
	padding-top:40px;
	padding-bottom:30px;
	margin-left:-10px;
	margin-right:10px;
	font-size:9px;
	z-index:-20;
	}

#verdebot {
	position:fixed;
	left:0px;
	top:640px;
	width:103%;
	height:600px;
	bottom:-30%x;
	background-color:#78a234;
	z-index:-30;
}
	
.legales {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #CCC;
}
.titulo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #3a3a3a;
	text-align: left;
}
.subtitulos {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #3a3a3a;
	text-align: left;
}
.texto {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-decoration:none;
	text-align: left;
}
.contacto {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	text-decoration:none;
	text-align: left;
}


.link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3a3a3a;
	text-decoration:none;
	text-align: left;
}

.link:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3a3a3a;
	text-decoration:underline;
	text-align: left;
}
